/*
/////////////////////////////////////////////////////////////////
    GPRC Landing Pages (2019)
/////////////////////////////////////////////////////////////////
*/
#HomePage{
	width:960px;
	margin-left:0;
}

.responsive-layout-mobile #HomePage{
	margin-left:0 !important;
	width:100%;
}


/*
/////////////////////////////////////////////////////////////////
    Side Menu
/////////////////////////////////////////////////////////////////
*/
.homeAside{
	display: block; 
	float:left;
	width: 218px;
	border: solid 1px #ccc;
	margin-left: 0;
}

.homeAside ul {
	margin:0;
	padding:0;
}

.homeAside ul li {
	border-top: solid 1px #ccc;
	padding: 0 0 0 20px;
	
	list-style-image: none;
    list-style-type: none;
	
	height: 39px;
	line-height: 40px;
}

.homeAside ul li.first {
	border-top: none;
	height: 38px;
}

.homeAside ul li a {text-decoration: none;}

.responsive-layout-mobile .homeAside{
	width:100%;
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
} 

.responsive-layout-mobile .homeAside ul {
	display: block;
	width:100%;
}

.responsive-layout-mobile .homeAside ul li{
	width:97%;
	padding: 0px;
	padding-left:3%;
}



/*
/////////////////////////////////////////////////////////////////
    Scrolling Banner
/////////////////////////////////////////////////////////////////
*/
.homeBannerMain{
	width:700px;
	float: left;
	height: 240px;
	display: block; 
    position: relative; 
    margin-left: 17px; 
}

.responsive-layout-mobile #HomePage .homeBannerMain,
.responsive-layout-mobile .view-id-homepage,
.responsive-layout-mobile .homeBannerMain #slideshow_blocks,
.responsive-layout-mobile .homeBannerMain #slideshow_block_{
    display: block;
	height:140px !important;
    width:100% !important;
}

.responsive-layout-mobile #HomePage .homeBannerMain{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0;
}

.responsive-layout-mobile .homeBannerMain #slideshow_block_{background-color: #AF1E2D;}

.responsive-layout-mobile .homeBannerMain .views-field-title h2,
.responsive-layout-mobile .homeBannerMain .views-field-field-subtitle{
	font-size:18px;
	padding:10px;
	margin:0;
}
.responsive-layout-mobile .homeBannerMain .views-field-field-subtitle{
	font-size:12px;
	padding-top:0;
}
.responsive-layout-mobile .homeBannerMain .views-field-field-subtitle a{
    display: block;
	margin-top: 10px;
}

.responsive-layout-mobile .homeBannerMain .views-field-field-picture{display:none;}
.responsive-layout-mobile .homeBannerMain .views-slideshow-controls-bottom{display:none;}

.FiveGPRCBanner{
	width: 700px;
	height: 240px;
	float: left;
	display: block; 
    position: relative; 
    margin-left: 17px; 
	
	text-align:center;
	font-size:100px;
	font-weight:bold;	
	color:white;
}

.FiveGPRCBanner img{
	width: 100%;
	height: auto;
}


.responsive-layout-mobile .FiveGPRCBanner{
    width:100%;
	height:auto;
	float:none;
	margin:0;
	font-size:60px;
	top:70%;
	
	clear:both;
}

.responsive-layout-mobile #FiveGPRCTimer{top:57% !important;}
.responsive-layout-mobile .FiveGPRCBanner img{margin-top:20px;}



/*
/////////////////////////////////////////////////////////////////
    Modules
/////////////////////////////////////////////////////////////////
*/
.homeModule{
	width:211px;
	float: left;
	margin-left: 15px;
	margin-top: 20px;
	padding-right: 15px;
	border-right: solid 1px #ccc;
}

.homeModule.firstMod {
	clear:left;
	margin-left: 0;
}

.homeModule.lastMod {
  padding-right: 0px;
  border-right-width: 0px;
}

.homeModule.doubleMod{
	width:458px;
}

.homeModule h2 {
  padding: 10px;
  background-color: #AF1E2D;
  color: white;
  margin-bottom: 10px;
  font-size: 1.25em;
}

.homeModule .views-field:first-child{
	padding-bottom: 5px;
}

.homeModule .views-field a{
	color: #333;
    text-decoration: none;
    font-weight: bold;
}

.homeModule .views-field a:hover{
	color: #AF1E2D;
}

.homeModule .more-link {
	text-align: left;
	margin-top: 5px;
}

.homeModule .more-link a{
	color: #AF1E2D;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.85em;
    line-height: normal;
}

.homeModule .view-content{
	padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.homeModule .field-content p{margin-bottom:0;}

.homeModule .snapWidgetHome{
	height: 325px !important;
    overflow: auto !important;
}

.homeModule a.views-more-link{
	font-size: 0.8em;
    text-transform: uppercase;
	color: #333;
    text-decoration: none;
    font-weight: bold;
	padding-left:5px;
	white-space: nowrap;
}

#region-content .homeModule .view-content .views-row {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
}

.responsive-layout-mobile .homeModule {
  width: auto;
  float: none;
  margin-left: 0;
  padding-right: 0;
  border-right-width: 0;
  margin-bottom: 10px;
}

.responsive-layout-mobile .homeModule #gprcCalendar #event-calendar,
.responsive-layout-mobile .homeModule #news-story #news-graphic{
    float: right;
    margin-left: 10px;
}

.responsive-layout-mobile .homeModule #news-story #news-graphic img{
    max-height:156px;
}



/*
/////////////////////////////////////////////////////////////////
    Library Home Page
/////////////////////////////////////////////////////////////////
*/
.library-home .container-12 .grid-12{margin-left:0;}
.library-home .homeModule h2 {font-size:14px;}

.library-home .libraryBannerMain .view-id-homepage{
	background-color:transparent;
}

.library-home .libraryBannerMain{
	width: 470px;
	height: 240px;
}



/*
/////////////////////////////////////////////////////////////////
    Library Search
/////////////////////////////////////////////////////////////////
*/
.library-home.front .CustomSearchArea{
	float:left;
	width: 470px;
	height: 240px;
	
	background-image: url("/library/LibHomeBack.png");
	background-size: cover;
}

.library-home.front .CustomSearchArea h3{
	font-size: 28px;
    color: #AF1E2D;
}

.library-home #ebscohostCustomSearchBox{
    margin-top: 60px;
    margin-left: 45px;
}

.library-home.front .ebscohost-search-button.buttonGPRC{
	margin:0;
	border: 1px solid #7a150d;
	
	display: inline-block;
	background-color: #af1e2d;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
    background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f', GradientType=0);
    -moz-box-shadow: inset 1px 1px 0px 0px #8a2a21;
    -webkit-box-shadow: inset 1px 1px 0px 0px #8a2a21;
    box-shadow: inset 1px 1px 0px 0px #8a2a21;
    border: 1px solid #7a150d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: Arial;
    font-size: 14px !important;
    text-decoration: none;
    text-align: center;
    text-shadow: 0px 1px 0px #810e05;
    padding: 5px;
    min-width: 111px;
}

.library-home.front .ebscohost-search-button.buttonGPRC:hover{
	background-color: #87232f;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #87232f), color-stop(1, #af1e2d));
    background: -moz-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -webkit-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -o-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -ms-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: linear-gradient(to bottom, #87232f 5%, #af1e2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87232f', endColorstr='#af1e2d', GradientType=0);
}

.library-home .onesearchhomebox .buttonGPRC{
	margin-right:3px;
}

.libraryh3lp iframe{
	float:left;
	width: 211px !important;
	height: 240px !important;
	border:none !important;
}

.library-home .libraryhomeinfo{
	margin:10px 0;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}

.library-home .onesearchhomebox{
	font-family:Arial,Helvetica,sans-serif;
	font-size:9pt; 
	font-weight:bold;
	color:#353535;
	
    width: 425px;
}

.library-home .onesearchhomebox a{padding:5px;}

.library-home .onesearchhomebox #ebscohostsearchtext{
	font-size:14px;
	padding-left:5px;
	margin-left:0px;
	margin-right:7px;
    width: 255px;
}

.library-home #guidedFieldSelectors{margin:5px 0 15px 0;}

.libraryBannerMain{
	width:700px;
	float: left;
	height: 240px;
	display: block; 
    position: relative; 
    margin-left: 17px; 
}


.responsive-layout-mobile #HomePage .libraryBannerMain,
.responsive-layout-mobile .libraryBannerMain #slideshow_blocks,
.responsive-layout-mobile .libraryBannerMain #slideshow_block_{
    display: block;
	height:390px !important;
    width:100% !important;
}

.responsive-layout-mobile #HomePage .CustomSearchArea{height:155px !important;}

.responsive-layout-mobile #HomePage .libraryBannerMain{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0;
}



/*
/////////////////////////////////////////////////////////////////
    Library Mobile
/////////////////////////////////////////////////////////////////
*/
.library-home #HomePage,
.responsive-layout-mobile.library-home.front .CustomSearchArea,
.responsive-layout-mobile.library-home .onesearchhomebox{
	width:100%;
}

.responsive-layout-mobile.library-home.front #guidedFieldSelectors, 
.responsive-layout-mobile.library-home.front #edsadvanced{
	width:200px;
}

.responsive-layout-mobile.library-home #region-banner, #block-menu-menu-information ul.menu {
    display: block !important;
	width:100% !important;
}

.responsive-layout-mobile.library-home .ask_us_offset{    
	padding-left: 0 !important;
    float: none !important;
}

.responsive-layout-mobile.library-home .ask_us_offset .libraryh3lp iframe{    
	border-left:none !important;
	width:100% !important;
}

.responsive-layout-mobile.library-home .view-id-homepage{
	background:#DDD;
	border-bottom:5px solid #FFF !important;
	max-width:100%;
}

.responsive-layout-mobile.library-home #ebscohostCustomSearchBox{
    margin: 10px;
	margin-top:15px;
}

.responsive-layout-mobile.library-home .onesearchhomebox #ebscohostsearchtext{
	font-size:9pt;
	padding-left:5px;
	margin-left:0px;
    width: 56%;
}

.responsive-layout-mobile.library-home.front #region-content .block-faculty-block, 
.responsive-layout-mobile.library-home.front #region-content .block-success-stories-block, 
.responsive-layout-mobile.library-home.front #region-content .block-news-block{
    padding-right: 0;
}

.responsive-layout-mobile.library-home #HomePage .region-sidebar-first{
    margin-right: 0;
}

.responsive-layout-mobile.library-home.front #region-content .block-menu-menu-information{
    width: 100%;
}

.responsive-layout-mobile.library-home .homeModule img {
	float:right;
    margin-left: 10px;
}

.responsive-layout-mobile.library-home .libraryhomeinfo{
	border-bottom:none;
}



/*
/////////////////////////////////////////////////////////////////
    Athletics Homepage 
/////////////////////////////////////////////////////////////////
*/

/*.athletic-color .region-content .homeModule h2{ 2020-01-31 - MN - headers were red not black*/
.athletic-color .homeModule h2{
	color: #FFF;
	background-color:#000;
}

.athletic-color .homeModule .more-link a{color:#000;}

.athletic-color #HomePage #slideshow_bottom_block a{background-color:#999;}
.athletic-color #HomePage #slideshow_bottom_block a.activeSlide {background-color:#FFFFFF;}
.athletic-color #HomePage .view-id-homepage {background-color: #000000;}
.athletic-color #views_slideshow_controls_text_pause_homepage-block a {
    background: transparent url(../images/banner_pause-black.png) top left no-repeat;
}

.responsive-layout-mobile.athletic-color .homeBannerMain #slideshow_block_ {
	background-color:#000;
}

.responsive-layout-mobile.athletic-color .homeBannerMain h2{
	color:#fff;
    margin-left: 10px;
}

.front.athletic-color #region-content .view-content .views-row {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}


/*
/////////////////////////////////////////////////////////////////
    Athletics Logos 
/////////////////////////////////////////////////////////////////
*/
.AthleticsHomeLogos{
	width:100%;
	display:block;
	clear:both;
	text-align: center;
    padding-top: 35px;
    padding-bottom: 20px;
}

.AthleticsHomeLogos a{
	margin:0 35px;
	max-width:100%;
}

.AthleticsHomeLogos a img{
	height:55px;
}

.AthleticsHomeLogos a.acactv img{
	height:54px;
	margin-bottom:40px;
}

.AthleticsHomeLogos a.acac img{
	height:96px;
}

.AthleticsHomeLogos a.ccaa img{
	height:58px;
	margin-bottom:39px;
}


.responsive-layout-mobile .AthleticsHomeLogos{
	width:100%;
	display:block;
	clear:both;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.responsive-layout-mobile .AthleticsHomeLogos a{
	margin:20px 35px;
	display:block;
	clear:both;
	max-width:100%;
}

.responsive-layout-mobile .AthleticsHomeLogos a img{
	max-width:100%;
}


.responsive-layout-mobile.athletic-color #region-content .block-faculty-block, 
.responsive-layout-mobile.athletic-color #region-content .block-success-stories-block, 
.responsive-layout-mobile.athletic-color #region-content .block-news-block{
    padding-right: 0;
}

.responsive-layout-mobile.athletic-color #HomePage .region-sidebar-first{
    margin-right: 0;
}

.responsive-layout-mobile.athletic-color #region-content .block-menu-menu-information{
    width: 100%;
}



/*
/////////////////////////////////////////////////////////////////
    ConEd Homepage
/////////////////////////////////////////////////////////////////
*/
.front #breadcrumb{display:none;}
.homeBannerMain.conedBanner{margin-left: 0;}



/*
/////////////////////////////////////////////////////////////////
    R&I Homepage
/////////////////////////////////////////////////////////////////
*/
.RILandingBtn a img{max-width:211px;}

.RILandingBtn a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.responsive-layout-mobile .RILandingBtn{
	margin:0 25%;
	width:50%;
}
